Subject: Re: DRIVPARM config.sys variable - how do I access it?
From: [email-masked] (R.D.Eager)
Date: 24 Feb 89 08:41:43 GMT
Newsgroups: comp.binaries.ibm.pc.d

Apparently there is a way to make PC-DOS 3.3 recognise DRIVPARM. I
have tried it and it seems to work. Whether it works on MS-DOS....

A typical DRIVPARM line would look like this:

     DRIVPARM=parameters

Add three CONTROL-A characters after the = sign (that's ASCII code 1,
shown below as the character pair ^ followed by A).

     DRIVPARM=^A^A^Aparameters

You may have to hunt for an editor that will do this, otherwise use
DEBUG.

No, I don't know why it works....but it seems to!
-- 
           Bob Eager
           [email-masked]
           ...!mcvax!ukc!rde
           Phone: +44 227 764000 ext 7589